/*
 * Ant Group
 * Copyright (c) 2004-2024 All Rights Reserved.
 */
package org.jeecg.modules.database.constant;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author lise
 * @version Experiment.java, v 0.1 2024年11月08日 17:15 lise
 */
@Getter
@AllArgsConstructor
public enum ExperimentDocType {
    fzsyjhb("辐照试验计划表"),
    sbsyjlb("设备使用记录表"),
    sybgpsb("试验报告评审表"),
    sybg("试验报告"),
    fzsyzjd("辐照试验总结单");

    String type;
}